Money Services---->AFSC-->Return Upload panel - Bug #6462

AFSC-->Login with Money Services-->Return upload--> The "CANCEL" button is missing in the below
of form, and button should be displayed right side (See attached screenshot of other sectors for

reference)
05/01/2023 04:39 PM - Mohd Irfan

Status: Closed Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

AFSC-->Login with Money Services-->Return upload--> The "CANCEL" button is missing in the below form. (See attached
screenshot of other sectors for reference)

See attached screenshot:

clipboard-20230501 1638-20204.pmy
For reference see attached screenshot:

clipboard-202305011638-mnysk.png

History

#1 - 05/02/2023 03:14 PM - sunil gupta

- Status changed from New to Resolved

#2 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202305011633-yz200.png 130 KB 05/01/2023 Mohd Irfan
clipboard-202305011636-20zr4.png 39.6 KB 05/01/2023 Mohd Irfan
clipboard-202305011638-mnysk.png 133 KB 05/01/2023 Mohd Irfan
